QScintilla 2.7

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

QsciPrinter Member List
This is the complete list of members for QsciPrinter, including all inherited members.

formatPage(QPainter &painter, bool drawing, QRect &area, int pagenr) | QsciPrinter | `[virtual]`
magnification() const | QsciPrinter | `[inline]`
printRange(QsciScintillaBase *qsb, int from=-1, int to=-1) | QsciPrinter | `[virtual]`
QsciPrinter(PrinterMode mode=ScreenResolution) | QsciPrinter |
setMagnification(int magnification) | QsciPrinter | `[virtual]`
setWrapMode(QsciScintilla::WrapMode wmode) | QsciPrinter | `[virtual]`
wrapMode() const | QsciPrinter | `[inline]`
~QsciPrinter() | QsciPrinter | `[virtual]`